#section4{
    width: 100%;
    height: auto !important;
    background-color: #252525;
}

.f01{
    width: 100%;
    padding: 65px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.footer_center{
    width: 90%;
    min-width: 1200px;
    margin: 0 auto;
}

.f01 .footer_center{
    display: flex;
    align-items: flex-start;
}

.f_logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.f01 address{
    font-style: normal;
    margin-left: 70px;
    display: flex;
    align-items: flex-start;
}

.f01 address p{
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    font-family: 'Pretendard-Regular', sans-serif;
    line-height: 32px;
    margin-right: 110px;
}

.f01 address p:last-child{
    margin-right: 0;
}

.f01 address p span{
    font-size: 16px;
    font-family: 'Pretendard-SemiBold', sans-serif;
    display: block;
}

.f02{
    width: 100%;
    padding: 25px 0;
}

.copyright{
    width: 100%;
    text-align: right;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    font-family: 'Pretendard-SemiBold', sans-serif;
}





































/* mobile */
@media screen and (max-width: 767px){

    .f01{
        padding: 30px 0;
    }
    
    .footer_center{
        min-width: auto;
    }
    
    .f01 .footer_center{
        display: block;
    }
    
    .f_logo{
        width: 100px;
    }

    .f_logo img{
        width: 100%;
    }
    
    .f01 address{
        margin-left: 0;
        margin-top: 20px;
        display: block;
    }
    
    .f01 address p{
        width: 100%;
        font-size: 10px;
        line-height: 20px;
        margin-right: 0;
        margin-bottom: 15px;
    }
    
    .f01 address p:last-child{
        margin-bottom: 0;
    }
    
    .f01 address p span{
        font-size: 12px;
    }

    .f01 address p:nth-child(2) span:nth-child(2){
        margin-top: 15px;
    }
    
    .f02{
        padding: 15px 0;
    }
    
    .copyright{
        font-size: 10px;
    }
    
}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){

    .f01{
        padding: 30px 0;
    }
    
    .footer_center{
        min-width: auto;
    }
    
    .f01 .footer_center{
        display: block;
    }
    
    .f_logo{
        width: 100px;
    }

    .f_logo img{
        width: 100%;
    }
    
    .f01 address{
        width: 100%;
        justify-content: space-between;
        margin-left: 0;
        margin-top: 20px;
    }
    
    .f01 address p{
        font-size: 10px;
        line-height: 20px;
        margin-right: 0;
    }
    
    .f01 address p:last-child{
        margin-bottom: 0;
    }
    
    .f01 address p span{
        font-size: 12px;
    }
    
    .f02{
        padding: 15px 0;
    }
    
    .copyright{
        font-size: 10px;
    }

}
